/* bordeaux #960000
   rouge #ED1D24
   jaune #FFBB00
   orange #F26722
   vert pomme #CBD500
   vert #008F78
   bleu #376091
   gris clair #E2E2E2
   grid foncé #676767 */

body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	background-image: url(../images/fond_haut.png);
	background-repeat: repeat-x;
}
.fieldmask {
    height: 0;
    opacity: 0;
    -webkit-transition: height .1s linear, opacity .2s linear;
    -moz-transition: height .1s linear, opacity .2s linear;
    transition: height .1s linear, opacity .2s linear;
    visibility: hidden;
}
.fieldmask.in {
    height: auto;
    opacity: 1;
    visibility: visible;
}
form {
	padding:0px;
	margin:0px;
}
table.categhome {
	background: #676767;
}
table.random_products td {
	vertical-align: top;
	text-align: center;
}
table.random_products a img {
	outline: none;
	border: none;
}
table.random_products h1 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	font-weight: bold;
}
table.random_products h1 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #676767;
	font-size: 11px;
	font-weight: bold;
}
table.random_products h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	padding:0px;
	margin:0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #676767;
	padding:0px;
	margin:0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #676767;
}
.items_produits {
	color: #676767;
}
a  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
	font-weight: normal;
}
a.inverse  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
a.inverse:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
	font-weight: normal;
}
a.chemin {
	color: #676767;
	font-weight: bold;
	text-decoration: none;
	z-index: 2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.chemin:hover {
	color: #676767;
	font-weight: bold;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.categ {
	color: #676767;
	font-weight: bold;
	text-decoration: none;
	z-index: 2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.categ:hover {
	color: #676767;
	font-weight: bold;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.categhome {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.categhome:hover {
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.search  {
	color: #676767;
	text-decoration: none;
	z-index: 2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.search:hover {
	color: #676767;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.panier  {
	color: #FFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.panier:hover {
	color: #FFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}
a.copyright:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
	font-style: normal;
	font-weight: bold;
}
a.contact {
	color: #676767;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.contact:hover {
	color: #F26722;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.produit {
	color: #F26722;
	font-weight: bold;
	text-decoration: none;
	z-index: 2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.produit:hover {
	color: #F26722;
	font-weight: bold;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.titl_categ {
	height: 44px;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #676767;
	width: 103px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.menus_categ {
	height: 233px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #676767;
	width: 199px;
	background-image: url(../Medias/bib_prod3.jpg);
	background-repeat: no-repeat;
}
.caddi1 {
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	font-weight: bold;
	background-color: #676767;
	height: 30px;
}
.caddi2 {
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	background-color: #676767;;
	height: 30px;
}
.caddi3 {
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	background-color: #676767;
	height: 30px;
}
.caddi4 {
	overflow: hidden;
	height: 52px;
	font-style: normal;
}
.caddi5 {
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	height: 30px;
}
.caddi5bold {
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	height: 30px;
}
.paveprod1 {
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #676767;
	padding: 10px;
}
.photos_produits {
	overflow: hidden;
	border: 0px solid #FFF;
}
.Style1 {
	color: #F26722;
	font-size: 12px;
	font-weight: bold;
}
.txt10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #676767;
}
.txt10boldrouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
}
.txt10boldnoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: bold;
}
.txt10bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #676767;
}
.txt10blanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
.txt10orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F26722;
}
.txt12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-style: normal;
	font-weight: normal;
}
.txt12bleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	font-style: normal;
	font-weight: bold;
}
.txt12orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F26722;
	font-style: normal;
	font-weight: bold;
}
.txt12bordeaux {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #960000;
	font-style: normal;
	font-weight: bold;
}
.txt12blanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-style: normal;
	font-weight: normal;
}
.txt12boldnoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.txt12boldblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-style: normal;
	font-weight: bold;
}
.txt12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	font-weight: bold;
}
.txt14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #676767;
	text-decoration: none;
	font-style: normal;
}
.txt16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F26722;
	text-decoration: none;
	font-style: italic;
}
.txt11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #676767;
	text-decoration: none;
}
.txt11blanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.titre_orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #F26722;
	font-style: normal;
}
.titre_bleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #676767;
	font-style: normal;
}
.titre_gris_bloc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #FFF;
	font-style: normal;
	background: #676767;
	padding: 5px;
}
.titre_orange_bloc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #FFF;
	font-style: normal;
	background: #F26722;
	padding: 5px;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FFF;
	font-style: normal;
}
.copyright_noir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000;
	font-style: normal;
}
.intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	font-weight: bold;
	font-style: normal;
}
.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #676767;
	font-weight: normal;
	font-style: normal;
}